{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Pendaftaran Gravmod3d</title>
{% endblock meta %}

{% block content %}
<div class = "container" style="margin-top: 100px; margin-bottom: 60px;">
    <form method="POST" action="/register/">
        {% csrf_token %}
    
        {% if forms.errors %}
            <p>Ada input yang salah!</p>
        {% endif %}
    
        {{ form }}
    
        <p><input type="submit" value="Register"></p>
    
    </form>
</div>
{% endblock content %}
